关于 OS X Server 4.1.5

OS X Server v4.1.5 提高了装有 OS X Yosemite v10.10.5 的 OS X Server 的兼容性。 

如何安装

此软件可更新 OS X Server v4.0 至 v4.1.3,并需要 OS X Yosemite v10.10.5。

可从 Mac App Store 的“更新”面板获取 OS X Server v4.1.5。为防止服务中断,将不会自动安装 Server 更新,即使您已选择从 Mac App Store 自动安装其他更新也是如此。

在装有 OS X Yosemite v10.10.5 的 Mac 上使用 OS X Server 时,需要 Server v4.1.5。更新服务器时,请务必应用这两个更新。

安装过程中,您可能会看到信息“已检测到 Server 应用程序被替换了”。这是更新过程的正常环节。更新时将保留所有 Server 设置及数据。

OS X Yosemite v10.10.5 和 OS X Server v4.1.5 安装完成后,请打开 Server app 以完成设置之前配置的服务。

发布日期: